<?php
  echo "Entrez votre choix (1, 2 ou 3) : " ;
  fscanf(STDIN,"%d",$choix);

  switch ($choix)
  {
    case 1 : echo "Horaires".PHP_EOL            ;
	         break ;
    case 2 :
    case 3 : echo "Reservation & Tarifs".PHP_EOL;
	         break ;
    default: echo "Choix Impossible".PHP_EOL    ;
	         break ;
  }
?>